// nl (Dutch)
// MARK: - 通用
"alert" = "alarm";
"ok" = "OK";
"cancel" = "annuleren";
"yes" = "Ja";
"no" = "Nee";
"day" = "Dag";
"week" = "Week";
"month" = "Maand";
"year" = "Jaar";
"save" = "Opslaan";
"add" = "Toevoegen";
"delete" = "Verwijder";
"opened" = "Open";
"closed" = "Uit";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Akkoord";
"disagree" = "Onenigheid";
"saving" = "Opslaan ...";
"saved_success" = "Saving Succeeded";
"saved_failed" = "Opslaan mislukt";
"turn_on_off" = "AAN / UIT";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth is uitgeschakeld";
"request_timeout" = "Request timeout";
"disconnect_band" = "Geen verbonden apparaat";
"nodata_describe" = "Geen gegevens";
"nodata_describe_step" = "Geen stappengegevens beschikbaar";
"nodata_describe_sleep" = "Geen slaaprecords";
"nodata_describe_heart" = "Geen beschikbare hartslaggegevens beschikbaar";
"nodata_describe_heart_sleep" = "Er zijn geen hartslaggegevens voor de slaap beschikbaar";
"nodata_describe_heart_exercise" = "Geen gegevens over de trainingshartslag";
"nodata_describe_detect_heart" = "Geen hartslaggegevens gedetecteerd";
"nodata_describe_detect_pressure" = "Geen bloeddrukgegevens";
"no_connected_device" = "Geen verbonden apparaat";
"sure_readed_alert" = "Gegevens synchroniseren";
"guide_pair_message" = "Zet eerst uw smart horloge aan en klik dan op dit pictogram om met de telefoon te paren.";

// MARK: - 单位
"hours" = "uur";
"minute" = "minuten";
"hour" = "h";
"min" = "minuten";
"seconds" = "s";
/// 公制
"metric" = "Metriek";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "keizerlijk";
"mile" = "mijl";
"foot" = "ft";
"inch" = "in";
"lb" = "pond";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Zoeken";
"connecting" = "Verbinding maken ...";
"search_device" = "Apparaat zoeken";
"connect_timeout" = "Verbindingstime-outs";
"connect_failed" = "Verbinding mislukt";
"pairlost_alert" = "Koppelingsinformatie verloren, App detecteert de paarinformatie tussen het telefoonsysteem en het apparaat is verloren, moet het apparaat met de hand verwijderen en sluit het apparaat opnieuw aan";

// MARK: - 我的设备
"mydevice" = "Apparaat";
"device_connected" = "Verbonden apparaat";
"device_operation" = "Werking van het apparaat";
// MARK: 拍照
"take_picture" = "Foto nemen";
"denied_permission_camera_message" = "Open de systeeminstellingen: Privacy -> Camera om deze applicatie toe te staan ​​uw camera te gebruiken";
"denied_permission_library_message" = "Open de systeeminstellingen: Privacy -> Album om deze applicatie toe te staan ​​uw album te gebruiken";
// MARK: 寻找设备
"findband" = "Zoek apparaat";
"findband_alert" = "Apparaat trilt gedurende 10 seconden, let alsjeblieft op.";
// MARK: 恢复出厂设置
"reset" = "Herstel naar fabrieksinstelling";
"reset_alert" = "Bevestig om te herstellen naar de fabrieksinstelling?";
// MARK: 删除设备
"deleting" = "Vrijblijvende";
"delete_device" = "Verwijder apparaat";
"delete_device_alert" = "Bevestigen om het apparaat te verwijderen?";
"unbind_alert" = "Koppelingsinformatie verloren, App detecteert de paarinformatie tussen het telefoonsysteem en het apparaat is verloren, moet het apparaat met de hand verwijderen en sluit het apparaat opnieuw aan";

// MARK: - 固件升级
"update_firmwre" = "Firmware upgrade";
/// 检测
"checking" = "controleren";
"version_latested" = "Je firmware is de nieuwste";
"version_checked_alert" = "Vind je nieuwe firmware, bevestig je aan het upgraden?";
"version_check_failed_alert" = "Het controleren van de firmwareversie is mislukt. Controleer eerst uw netwerkverbinding";
/// 升级
"update_firmwre_declare" = "1.Houd het apparaat dicht bij uw smartphone om ervoor te zorgen dat de bluetooth verbinding stabiel is tijdens het upgradeproces \n2.Blijf op deze pagina en houd de scherm aan totdat de firmware upgrade voltooid is";
"upgrade_successed" = "Opwaarderen voltooid";
"upgrade_failed" = "Upgrade mislukt";
"loading" = "bezig met laden";
"fm_downloading" = "Firmware downloaden";
"fm_download_failed" = "Het downloaden van de firmware is mislukt";
"fm_download_failed_alert" = "Het downloaden van de firmware is mislukt. Controleer uw netwerk en probeer het opnieuw!";
"fm_invalid_file_alert" = "Ongeldig firmwarebestand!";
"enter_upgrade_mode" = "Overschakelen naar DFU-modus ...";
"find_upgrade_device" = "Zoeken naar DFU-doel";
"find_upgrade_device_failed_alert" = "DFU-doel niet gevonden";
"fm_uploading" = "Uploaden van DFU";
"fm_upload_interrupt" = "Upload firmware onderbroken";
"fm_upload_retry_alert" = "Upload firmware onderbroken, probeer het opnieuw!";

// MARK: - 设置
"settings" = "instellingen";
"settings_personal" = "persoonlijk";
"settings_device" = "Apparaat";
"settings_sport" = "Sport";
"settings_clock" = "alarm";
"application" = "Toepassing";
"faq" = "Vaak gestelde vragen";

// MARK: - 个人
"nickname" = "Naam";
"age" = "Leeftijd";
"gender" = "Geslacht";
"male" = "Mannetje";
"female" = "Vrouw";
"height" = "Hoogte";
"weight" = "Gewicht";
"hand_type" = "Dominante hand";
"hand_left" = "Linkse hand";
"hand_right" = "De rechterhand";

// MARK: - 设备设置
"device" = "Apparaat";
"remind_interval" = "interval herinnering";
// MARK: 时间制
"hourly_set" = "Uren systeem";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Eenheden systeem";
"metric" = "Metriek";
"imperial" = "keizerlijk";
// MARK: 温度单位
"temp_unit" = "Temperatuureenheid";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Formaat datum";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "tijd tonen";
"bright_long" = "Altijd op";
// MARK: 来电提醒
"reminder_incoming" = "Herinnering oproepen";
"reminder_incoming_period" = "Herinneringsperiode oproepen";
// MARK: 信息推送
"notify_message" = "Herinnering voor berichten";
"notify_message_period" = "Herinneringsperiode bericht";
"notify_message_type" = "Meldingsfilter";
"notify_message_enable" = "in staat stellen";
"notify_message_disable" = "onbruikbaar maken";
// MARK: 心率监测
"heart_monitor" = "Rust hartslagmeter";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Opstaan ​​om wakker te worden";
// MARK: 喝水提醒
"drinkwater_reminder" = "Drink water herinnering";
// MARK: 勿扰模式
"no_distrub" = "Niet storen";

// MARK: - 运动设置
"stride_walk" = "Walking Stride";
"stride_run" = "Running Stride";
"goal_steps" = "Stappendoel";
"goal_calories" = "Calories Burning Goal";
"goal_distance" = "Doelstelling afstand";
"reminder_target" = "Kennisgevingen van doelstellingen";
"reminder_heart_high" = "Hoog hartslagalarm";
"reminder_heart_low" = "Laag hartslagalarm";
"reminder_heart_high_describe" = "Hoogste hartslagalarm tijdens training";
"reminder_heart_low_describe" = "Laag hartslagalarm bij inspanning";
"reminder_sedentary" = "Sedentaire herinnering";

// MARK: - 闹钟设置
"clock_setting" = "alarm";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Alarm toevoegen";
"schedules_reminder" = "Herinnering plannen";
"schedules_reminder_add" = "Schema toevoegen";
"repeat" = "Herhaling";
"repeat_none" = "Geen herhaling";
"repeat_everyday" = "Elke dag";
"repeat_workday" = "Dag van het werk";
"label" = "Label";
"label_placeholder" = "Etiket invoeren";
"label_hint_clock" = "0 ~ 15 letters";
"label_hint_schedule" = "0~30 Letters";
"delete_clock_alert" = "Bevestig om dit alarm te verwijderen?";
"delete_schedule_alert" = "Bevestig om deze Schedule Reminder te verwijderen?";
"saved_clock_success" = "Alarmbesparing slaagt";
"saved_clock_failed" = "Alarmbesparing mislukt";

// MARK: - 应用
"sound_effect" = "Geluidseffect";
"home_style_switch" = "Schakelt de stijl van de homepage";
"apple_health" = "iOS - Health";
"apple_health_describe" = "This app supports data sharing to iOS-Health app. Please open iOS-Health, click menu - data source, select this app, start or disable sharing permission";
// MARK: 个人数据
"personal_data" = "Gebruikers gegevens";
"no_file" = "Leeg";
"export" = "Uitvoeren";
"exporting" = "Gegevens exporteren...";
"export_success" = "Uitvoerd met succes";
// MARK: 删除个人数据
"personal_data_delete" = "Gegevens verwijderen van gebruikers";
"personal_data_delete_alert" = "Bevestig alle gebruikersgegevens te verwijderen?Kan niet ongedaan worden gemaakt na verwijdering!";
"personal_data_deleted" = "Alle gebruikersgegevens zijn verwijderd.";
// MARK: 问题反馈
"feedback" = "Feedback /Rapporteren van een probleem";
// MARK: 关于
"about" = "Wat betreft";
"application_version" = "App versie:";

// MARK: - 时间段
"allow_period" = "Toegangsperiode";
"allow_period_describe" = "De eindtijd kan niet vroeger zijn dan de begintijd";
"start_time" = "Uren/minuten/seconden";
"end_time" = "Er is geen geschiedenis";
"reminder_interval" = "interval herinnering";

// MARK: - 振动
"vibrate" = "vibratie";
"vibrate_type" = "Vibratietype";
"vibrate_number" = "Vibratie herhalen";
"vibrate_non" = "Niet-vibratie";
"staccato" = "Staccato";
"wave" = "Golf";
"heartbeat" = "Hartslag";
"radiate" = "straalt uit";
"lighthouse" = "Vuurtoren";
"symphony" = "Symfonie";
"quick" = "Snel";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Oefeningmodus";
"distance" = "Afstand";
"speed" = "Snelheid";
"time" = "Tijd";
"unit_time" = "h/minuten/s";
"gps_voice_start" = "De sport is begonnen";
"gps_voice_end" = "De sport is voorbij";
"gps_voice_reminder_km" = "U hebt voor %.2f km getraind, met %d minuten, het gemiddelde tempo is %d minuten en %d seconden per kilometer.";
"gps_voice_reminder_mile" = "U hebt voor %.2f mijl getraind, met %d minuten, het gemiddelde tempo is %d minuten en %d seconden per mijl.";
"longpress_sport_end" = "Lang drukken om oefening te beëindigen";
"band_start_gps_notify" = "Verzoek om GPS-tracking te starten";
"band_stop_gps_notify" = "Verzoek om GPS-tracking te stoppen";
"band_start_gps_alert" = "De armband vraagt ​​om de GPS-tracking te starten. Is het toegestaan?";
"denied_permission_location_message" = "Please open system settings: Privacy - Location Service to allow this app to use your location";
"sport_history" = "Geschiedenis";
"sport_history_nodata" = "Geen geschiedenis";
"detail" = "Detail";
"track" = "spoor";
"pace_speed" = "Tempo";
"pace_speed_fastest" = "Snelste tempo";
"pace_speed_average" = "Gemiddelde snelheid";
"pace_speed_slowest" = "Langzaamste tempo";
"use_time" = "Looptijd";
"realtime_speed" = "Realtime snelheid";
"fastest" = "snelste";
"average" = "Gemiddelde";
"slowest" = "langzaamste";
"consume" = "gebrand";
"today" = "Vandaag";
"yesterday" = "Gisteren";

// MARK: - 计步
"step" = "Trainingsgegevens";
"calories_cr" = "Calorie Verbrandingsvoltooiingspercentage";
"step_count" = "Stappen";
"unit_step" = "Stappen";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Voltooiingspercentage";
"movement" = "Sport Grade";
"trophy" = "trofeeën";

// MARK: - 训练
"walk" = "wandelen";
"run" = "hardlopen";
"bike" = "fietsen";
"climbing" = "beklimming";
"indoor_run" = "Loopband hardlopen";
"indoor" = "Loopband hardlopen";
"swiming" = "Zwemmen";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketbal";
"football" = "Voetbal";
"pingpong" = "Pingpong";
"tennis" = "Tennis";
"exercise_time" = "Oefening Duur";
"calories_burn" = "Calorieën verbrand";
"average_pace_step" = "Avg Stride Freq.";
"highest_pace_step" = "Max Stride Freq.";
"exercise_statistic" = "Oefening Statistiek";

// MARK: - 睡眠
"sleep" = "Slaap";
"light_sleep" = "Licht";
"deep_sleep" = "Diep";
"wake" = "Wakker";
"total_sleep" = "Totale slaap";
"sleep_detail" = "Slaapgegevens";
"sleep_time" = "Slaapperiode";
"average" = "Gemiddelde";
"total_deep" = "Totaal diep";

// MARK: - 心率
"heart_rate" = "Hartslag";
"average_heart_rate" = "Gemiddelde hartslag";
"hightest_heart_rate" = "Hoogste hartslag";
"lowest_heart_rate" = "Laagste hartslag";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Bloeddruk";
"systolic_pressure" = "Systolische druk";
"diastolic_pressure" = "Diastolische druk";
"mmhg_reference" = "Referentieniveau bloeddruk";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Handmatige meting";
"detect_start" = "Begin met meten";
"detecting" = "Meten...";
"latest_records" = "Recente gegevens";

// MARK: Tabbar home
"home" = "Thuis";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Voorbeeld";
"album" = "Fotoalbum";
"crop" = "Bijsnijden";
